
QGIS Application - Feature request #8641

Advanced features in 'Create a Layer from  Delimited Text File'

2013-09-21 03:47 PM - Yannick Portier

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17373

Description

- Ability to Save/Load profiles (especially useful when using RegEx delimiter)

- Ability to set conditions on Number of header lines to discard (RegEx)

- Ability load several files at the same time

History

#1 - 2013-09-22 12:45 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
